» Ubuntu » パッケージ

Error

two or more packages specified (hocr-gtk lucid)